.. _mdns:

****
MDNS
****

MDNS Handler
============
.. automodule:: designate.mdns.handler
    :members:
    :undoc-members:
    :show-inheritance:


MDNS Middleware
===============
.. automodule:: designate.mdns.middleware
    :members:
    :undoc-members:
    :show-inheritance:


MDNS Notify
===========
.. automodule:: designate.mdns.notify
    :members:
    :undoc-members:
    :show-inheritance:


MDNS RPC API
============
.. automodule:: designate.mdns.rpcapi
    :members:
    :undoc-members:
    :show-inheritance:


MDNS Service
===============
.. automodule:: designate.mdns.service
    :members:
    :undoc-members:
    :show-inheritance:

